Bug 665097 - nash(8) manpage fixes
nash(8) manpage fixes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: EasyFix, ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-22 12:54 EST by John Bradshaw
Modified: 2013-01-24 20:23 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-24 20:23:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nash(8) patch (3.36 KB, patch)
2010-12-22 12:54 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-22 12:54:03 EST
Created attachment 470273 [details]
nash(8) patch

Description of problem:
Spelling and grammar mistakes in nash(8)
/usr/share/man/man8/nash.8.gz 


Version-Release number of selected component (if applicable):
nash-5.1.19.6-61.el5_5.2


How reproducible:
Always

Steps to Reproduce:
1. man 8 nash
  
Actual results / Expected results / Additional info:
See patch
Comment 1 John Bradshaw 2010-12-22 12:58:32 EST
Opened bug #665099 against bugzilla to have nash added a product in RHEL 5
Comment 2 Ondrej Vasik 2011-03-09 15:34:36 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 3 Cole Robinson 2013-01-24 20:23:53 EST
mkinitrd has been gone from fedora for a long time, so closing as WONTFIX

Note You need to log in before you can comment on or make changes to this bug.